petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSetMarkerType

sets the type of marker to display with PetscDrawMarker()

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetMarkerType(PetscDraw draw,PetscDrawMarkerType mtype)

Not collective Many br

### Input Parameters

| draw | - the drawing context Many br
| mtype | - either PETSC_DRAW_MARKER_CROSS (default) or PETSC_DRAW_MARKER_POINT Many br

### Options Database

-draw_marker_type -x or point Many br

Many br

### See Also

PetscDrawPoint(), PetscDrawMarker()

Level:beginner
Location:src/sys/classes/draw/interface/dmarker.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages